콘텐츠로 건너뛰기
ShopentlyLearn

가져오기 생성

최대 1000개 코드 또는 100개 파일의 초안을 만드세요. 아직 판매 가능한 재고는 늘어나지 않습니다.

POST/api/v1/inventory/products/{product_id}/digital-imports

cURL 요청

curl --disable --globoff --fail-with-body --silent --show-error \
  --proto '=https' --connect-timeout 5 --max-time 30 \
  --request POST \
  --url https://shop.onshopently.com/api/v1/inventory/products/example/digital-imports \
  --header 'Authorization: Bearer EXAMPLE_ACCESS_TOKEN' \
  --header 'Idempotency-Key: 220d9f39-b8d9-5f28-9c9c-b85f003679fa' \
  --header 'Content-Type: application/json' \
  --data-raw '{"count":2,"kind":"code"}'

응답

{
  "data": {
    "deleted": false,
    "id": "00000000-0000-4000-8000-000000000001",
    "version": 1
  },
  "meta": {
    "request_id": "example-request"
  }
}

필수 권한

최소 요금제
STANDARD
키 권한
사용 가능한 코드 및 파일 관리inventory.digital_unit:write